
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7fe88070 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-1d1ac4ea { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-37f50212 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-544b478d { display: none; }
.l-8c3a769f { font-size: 34px; margin-right: var(--size-xxs); }
.l-f5d5382f { font-size: 24px; font-weight: 600; }
.l-1470bc82 { -ms-overflow-style: none; scrollbar-width: none; }
.l-f7f8129f { display: none; }
.l-7d50fe23 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-aac4f988 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-aac4f988:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-6cdf8bda { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-a6c994f1 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-a6c994f1:hover { opacity: 0.7; }
.l-a6c994f1 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-01a3114b { display: none; }
.l-d3f487d3 { display: none; }
.l-d242eae7 .l-01a3114b { display: inline; }
.l-d242eae7 .l-7570bc2d { display: none; }
.l-4cb3db7b { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-8856dfa0 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-8c3a769f { font-size: 28px; }
.l-f5d5382f { font-size: 20px; }
.l-7d50fe23 { gap: var(--size-xxs); }
.l-9eb473f9 { display: none; }
.l-d3f487d3 { display: block; }
.l-4cb3db7b.l-cbe5ce1e { display: flex; width: 100%; }
 }
.l-4ad8f1e4 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-736d39c4 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-4caad62d { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-4c2113c1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4c2113c1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4c2113c1 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-4ad8f1e4 { align-items: center; }
.l-736d39c4 { flex-direction: column; text-align: center; align-items: center; }
.l-4caad62d { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-4ad8f1e4 { min-height: 400px; }
 }
.l-df889d61 { display: flex; align-items: center; gap: var(--size-m); }
.l-077c27b7 { flex: 1; }
.l-f908ad37 { flex: 1; }
@media screen and (max-width: 768px) { .l-df889d61 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f908ad37 { text-align: center; }
 }
.l-636c62b8 { text-align: center; }

.l-4b858314 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-1907e872 { flex: 0 1 560px; }
.l-d0fa9f65 { flex: 1 1 630px; }
.l-cb8eeb7f { flex: 1; }
.l-36bb057f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-bbfa6005 { flex: 1; }
.l-d7cafeee { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-d90a7ed9 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-4b858314 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-1907e872 { flex: auto; }
.l-d0fa9f65 { flex: auto; width: 100%; }
.l-36bb057f { margin-top: var(--size-s); }
.l-bbfa6005 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d7cafeee { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1907e872 { text-align: center; }
.l-36bb057f { flex-direction: column; }
.l-bbfa6005 { flex: auto; text-align: center; }
.l-d7cafeee { align-items: center; }
 }
.l-4ca1893f { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-4ca1893f li { flex: 1; }
.l-7ea6e3c8 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-f3e14db0 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-4ca1893f { flex-direction: column; }
.l-7ea6e3c8 { text-align: center; min-width: auto; }
 }
.l-5d2a763e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5d2a763e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5d2a763e { padding: var(--size-s); }
 }
.l-a9b92a3d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-732008bc { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-1ca320f3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-1ca320f3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a9b92a3d { padding: 0; flex-direction: column-reverse; }
.l-732008bc { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-1ca320f3 { text-align: center; }
 }
.l-21a206cb { width: 60%; }
.l-f799261b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f36633cb { flex: 1; }
.l-60a920ad { position: relative; }
.l-60a920ad::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b1b5040f::before { display: none; }
@media screen and (max-width: 870px) { .l-b49a903b { flex-direction: column; }
.l-21a206cb { width: 100%; }
.l-f799261b { display: grid; grid-template-columns: 1fr 1fr; }
.l-f799261b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f799261b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-60a920ad::before { display: none; }
 }@media screen and (max-width: 576px) { .l-21a206cb { text-align: center; }
.l-f799261b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f799261b::before { display: none; }
.l-f799261b::after { display: none; }
.l-60a920ad::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-b1b5040f::before { display: none; }
 }
.l-6e0ae532 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-7789672c { flex: 1; display: flex; flex-direction: column; }
.l-cf0e1bbb { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-69b673e3 { flex: 1; }
@media screen and (max-width: 768px) { .l-69b673e3 { margin-top: var(--size-m); }
.l-6e0ae532 { flex-direction: column; height: auto; }
 }
.l-a6554081 { display: flex; align-items: center; gap: var(--size-m); }
.l-c4fa32b7 { flex: 1; }
.l-6e86465d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a6554081 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-719e3370 { text-align: center; }
 }
.l-75100fa2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e4206ebc { text-align: center; }
.l-75100fa2 { column-count: 1; }
 }
.l-0e991470 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-0e991470::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-1a42b467 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-1a42b467::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-f91467e6::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-6a5d831a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0ebc82f3 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4c355626 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-5a0e0ec9 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a4b4aa54 { padding-bottom: 37px; }
.l-a4b4aa54::before { bottom: 0; }
.l-5e3ff4b1 { padding-top: 35px; }
.l-5e3ff4b1::before { top: 0; }
@media screen and (max-width: 768px) { .l-0e991470 { flex-direction: column; }
.l-0e991470::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-2271340a { width: 50%; }
.l-6a5d831a { margin: 0; align-self: initial; }
.l-0ebc82f3 { order: 2; margin-left: auto; align-self: initial; }
.l-4c355626 { order: 3; align-self: initial; }
.l-5a0e0ec9 { margin-left: auto; align-self: initial; }
.l-1a42b467 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-1a42b467::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a4b4aa54 { padding-bottom: var(--size-xs); }
.l-5e3ff4b1 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-5e3ff4b1::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-0e991470::before { left: 0; }
.l-2271340a { width: 100%; }
.l-6a5d831a { margin: 0; }
.l-0ebc82f3 { margin: 0; }
.l-4c355626 { margin: 0; }
.l-5a0e0ec9 { margin: 0; }
.l-1a42b467 { padding-left: var(--size-s); }
.l-1a42b467::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a4b4aa54 { margin: 0; padding-top: 35px; }
.l-5e3ff4b1 { padding-top: 35px; }
 }
.l-4ed39635 { display: flex; position: relative; gap: var(--size-s); }
.l-4ed39635 * { flex: 1; }
.l-d8c296cb { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-112d988b { flex-shrink: 0; }
.l-843d2281 { grid-column: span 2; }
.l-62abb2db { user-select: none; }
.l-62abb2db[open] .l-939e3ef4 { transform: rotate(45deg); }
.l-550f8241 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-550f8241::-webkit-details-marker { display: none; }
.l-939e3ef4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-939e3ef4 svg { fill: var(--color-primary); }
.l-f1c0700b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-550f8241 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-939e3ef4 { width: 24px; height: 24px; }
.l-939e3ef4 svg { width: 16px; height: 16px; }
.l-f1c0700b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4ed39635 { flex-direction: column; }
.l-d8c296cb { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-843d2281 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-4ed39635 { text-align: center; }
 }
.l-15af59b1 { display: flex; align-items: center; gap: var(--size-m); }
.l-f0556049 { flex: 1; }
.l-129b90ac { flex: 1; }
@media screen and (max-width: 768px) { .l-15af59b1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-129b90ac { text-align: center; }
 }
.l-3df32e45 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3df32e45 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3df32e45 { padding: var(--size-s); }
 }
.l-33a79c05 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-063e678d { flex: 0 1 560px; }
.l-ad4012fe { flex: 1 1 630px; }
.l-8a410d09 { flex: 1; }
.l-4d406354 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-30356fb7 { flex: 1; }
.l-ab7d673e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-bb1e515f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-33a79c05 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-063e678d { flex: auto; }
.l-ad4012fe { flex: auto; width: 100%; }
.l-4d406354 { margin-top: var(--size-s); }
.l-30356fb7 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ab7d673e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-063e678d { text-align: center; }
.l-4d406354 { flex-direction: column; }
.l-30356fb7 { flex: auto; text-align: center; }
.l-ab7d673e { align-items: center; }
 }
.l-ea75ed47 { position: relative; z-index: 1; }
.l-eb810e8e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-3c2785f6 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-40137a70 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b795305b { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-f95b54b3 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-53321354 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-0758dedd { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a3a73fd5 { fill: var(--color-text); }
.l-1c20f36c { stroke: var(--color-text); }
.l-b2c2abab { stroke: var(--color-text); }
.l-befdeee4 { display: flex; flex-direction: column; }
.l-8dcacabd { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-eb810e8e { flex-direction: column; }
.l-42faedec { margin-top: 0; }
.l-40137a70 { flex: 1; }
.l-8dcacabd { height: 430px; }
 }@media screen and (max-width: 768px) { .l-befdeee4 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3c2785f6 { align-items: center; text-align: center; }
.l-40137a70 { padding: var(--size-s); }
.l-b795305b { transform: translateY(var(--size-xl)); }
.l-f95b54b3 { flex-direction: column; align-items: center; }
.l-8dcacabd { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-12a12463 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-6fe2fe19 { padding: var(--size-m) var(--size-xl); }
.l-4cc48af4 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-60923f3d { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-15f2807d { display: flex; justify-content: flex-start; width: 270px; }
.l-a7db6647 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-258e3fcd { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0379594a { display: flex; justify-content: flex-start; align-items: center; }
.l-97de41f9 { font-size: 36px; margin-right: var(--size-xs); }
.l-66867aa4 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-b928b060 { width: 32%; }
.l-fd6525a0 { margin-right: var(--size-xl); }
.l-f57c9393 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c31859f8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4cc48af4 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-60923f3d { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f9590227 { text-align: center; }
.l-b928b060 { width: 100%; text-align: center; order: 2; }
.l-fd6525a0 { margin-right: 0; order: 3; }
.l-f57c9393 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-6fe2fe19 { padding: var(--size-s); }
.l-15f2807d { width: 100%; }
.l-c31859f8 { flex-direction: column; align-items: center; }
.l-f57c9393 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-66ae6c23 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-5f0c5b4a { fill: var(--color-text-light); }
.l-64975f47 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-66ae6c23 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4ea554e0 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-173dc286 { display: block; }
.l-214612d3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-efde2136 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7f7cec59 { width: 100%; }
@media screen and (max-width: 768px) { .l-4ea554e0 { padding: var(--size-s); }
.l-214612d3 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-efde2136 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7f7cec59 { width: auto; }
 }@media screen and (max-width: 576px) { .l-efde2136 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-efea3aac { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-cb0357e0 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-733ad3d6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f9857ac9 { display: none; }
.l-88fdc6e8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-ce125a4e { font-size: 24px; font-weight: 600; }
.l-f42c7c1b { -ms-overflow-style: none; scrollbar-width: none; }
.l-cd25c95e { display: none; }
.l-ed8303e1 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-8b7d8bcc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-8b7d8bcc:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-243e7840 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-39c0fe47 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-39c0fe47:hover { opacity: 0.7; }
.l-39c0fe47 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-51bf4d27 { display: none; }
.l-e3d532c0 { display: none; }
.l-96b7c190 .l-51bf4d27 { display: inline; }
.l-96b7c190 .l-6154989a { display: none; }
.l-248cf742 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-f985dd62 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-88fdc6e8 { font-size: 28px; }
.l-ce125a4e { font-size: 20px; }
.l-ed8303e1 { gap: var(--size-xxs); }
.l-2fb9b133 { display: none; }
.l-e3d532c0 { display: block; }
.l-248cf742.l-d44df45a { display: flex; width: 100%; }
 }
.l-df4dada0 * + * { margin-top: var(--size-xs); }
.l-df4dada0 ul { list-style: disc; }
.l-df4dada0 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-9af50f72 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e2e168db { padding: var(--size-m) var(--size-xl); }
.l-9a8ba90e { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-30552841 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-cf568e5c { display: flex; justify-content: flex-start; width: 270px; }
.l-fa6eae79 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1085c787 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-221f6f45 { display: flex; justify-content: flex-start; align-items: center; }
.l-1ddb8817 { font-size: 36px; margin-right: var(--size-xs); }
.l-1a13801d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-af0dbd88 { width: 32%; }
.l-87d29046 { margin-right: var(--size-xl); }
.l-75c24bf4 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a6da1623 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9a8ba90e { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-30552841 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-81ec8879 { text-align: center; }
.l-af0dbd88 { width: 100%; text-align: center; order: 2; }
.l-87d29046 { margin-right: 0; order: 3; }
.l-75c24bf4 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-e2e168db { padding: var(--size-s); }
.l-cf568e5c { width: 100%; }
.l-a6da1623 { flex-direction: column; align-items: center; }
.l-75c24bf4 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-5c87d5c2 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-a80c993d { fill: var(--color-text-light); }
.l-66c9b0cb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5c87d5c2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cce19722 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a6f814bc { display: block; }
.l-31e71f80 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4cbc7116 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3879b71d { width: 100%; }
@media screen and (max-width: 768px) { .l-cce19722 { padding: var(--size-s); }
.l-31e71f80 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-4cbc7116 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-3879b71d { width: auto; }
 }@media screen and (max-width: 576px) { .l-4cbc7116 { gap: var(--size-xxs); }
 }
.l-42b8bef6 * + * { margin-top: var(--size-xs); }
.l-42b8bef6 ul { list-style: disc; }
.l-42b8bef6 ul li { margin-left: 16px; }

.l-8c35a3a0 * + * { margin-top: var(--size-xs); }
.l-8c35a3a0 ul { list-style: disc; }
.l-8c35a3a0 ul li { margin-left: 16px; }

.l-f4a32e97 * + * { margin-top: var(--size-xs); }
.l-f4a32e97 ul { list-style: disc; }
.l-f4a32e97 ul li { margin-left: 16px; }
